Bug 842178 - [abrt] lash-0.5.4-15.fc17: Process /usr/bin/lashd was killed by signal 6 (SIGABRT)
[abrt] lash-0.5.4-15.fc17: Process /usr/bin/lashd was killed by signal 6 (SIG...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lash (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orcan Ogetbil
Fedora Extras Quality Assurance
abrt_hash:ba7643c62fe1896f6472a47e74f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-22 15:46 EDT by Charles H Small
Modified: 2013-08-01 02:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:08:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.76 KB, text/plain)
2012-07-22 15:46 EDT, Charles H Small
no flags Details
File: maps (5.23 KB, text/plain)
2012-07-22 15:46 EDT, Charles H Small
no flags Details

  None (edit)
Description Charles H Small 2012-07-22 15:46:35 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        lashd
comment:        It happened during the startup process of the ZynAddSubFX music synthesizer. I have the latest version of everything installed, Fedorea 17 and all updates thereto.
executable:     /usr/bin/lashd
kernel:         3.4.5-2.fc17.i686
pid:            15523
pwd:            /home/charlessmall18
time:           Sun 22 Jul 2012 01:41:56 PM EDT
uid:            1000
username:       charlessmall18
var_log_messages: Jul 22 13:41:56 MR-WONDERFUL abrt[15536]: Saved core dump of pid 15523 (/usr/bin/lashd) to /var/spool/abrt/ccpp-2012-07-22-13:41:56-15523 (10358784 bytes)

backtrace:      Text file, 8968 bytes
maps:           Text file, 5356 bytes

build_ids:
:87d48789a3a1051e1277c01e4cd52fa342a368c3
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291
:a052236088d0e128748dd47a336e683e8576e79d
:c9e4075eb99bfd55c7970a7acf9d668d58e82898
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:2aa0a3c7fd741675fb8369e41ac0a688f804a29b
:491f9d42d6c301c7c109f82f71213b04d7752a5b
:757d0ed5f496fc377d8558caf8987cefa4679f96
:0cc6dfb37fa33a39b32a474c934995879f7bc561
:3edb6cc4e09f63152687aa4fd77feb8de8aaa2c0
:7ee7463cdc5cf5927f4ff7d31ab7d4deaab503ae
:480227a7bca28f7b6f8a785f94d35274f692e9d0
:3acb49eb0c42230312a0b0e679162f2abc0f671f
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:fc14fa6144fde183a9e3c8db4d65347223c6cdd4
:8b8fc79f6d14471ef212188db7d5b8e916825c88
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:cbbb5c4f7aafbfef6a8298c1dda2e746929a4b82

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/charlessmall18/1

core_backtrace:
:11c7ae0717a85117bca862472289247e9eb749d3 0x424 __kernel_vsyscall linux-gate.so.1 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x2e93f raise libc.so.6 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x30293 abort libc.so.6 -
:3edb6cc4e09f63152687aa4fd77feb8de8aaa2c0 0xdfb4 - [exe] -
:3edb6cc4e09f63152687aa4fd77feb8de8aaa2c0 0xe2b3 - [exe] -
:3edb6cc4e09f63152687aa4fd77feb8de8aaa2c0 0x9153 - [exe] -
:3edb6cc4e09f63152687aa4fd77feb8de8aaa2c0 0x3435 - [exe] -

dso_list:
:/usr/lib/librt-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1342836581
:/usr/lib/libpthread-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1342836581
:/usr/lib/libjack.so.0.1.0 jack-audio-connection-kit-1.9.8-9.fc17.i686 (Fedora Project) 1342837138
:/usr/lib/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.i686 (Fedora Project) 1337719189
:/usr/lib/libasound.so.2.0.0 alsa-lib-1.0.25-3.fc17.i686 (Fedora Project) 1337719231
:/usr/lib/libm-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1342836581
:/usr/lib/libcelt0.so.2.0.0 celt-0.11.1-3.fc17.i686 (Fedora Project) 1337719210
:/usr/lib/libreadline.so.6.2 readline-6.2-4.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/ld-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1342836581
:/usr/lib/libtinfo.so.5.9 ncurses-libs-5.9-4.20120204.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/liblash.so.1.1.1 lash-0.5.4-15.fc17.i686 (Fedora Project) 1342848220
:/usr/lib/libuuid.so.1.3.0 libuuid-2.21.2-2.fc17.i686 (Fedora Project) 1342836592
:/usr/lib/libc-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1342836581
:/usr/lib/libdl-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1342836581
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.i686 (Fedora Project) 1337719197
:/usr/bin/lashd lash-0.5.4-15.fc17.i686 (Fedora Project) 1342848220

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=MR-WONDERFUL
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=charlessmall18
:USERNAME=charlessmall18
:MAIL=/var/spool/mail/charlessmall18
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/charlessmall18/.local/bin:/home/charlessmall18/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/charlessmall18
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/charlessmall18
:SHLVL=1
:LOGNAME=charlessmall18
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Gbf7WKA4HM,guid=87b1092e656937dfc55d5cdd0000001a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/charlessmall18
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-charlessmall18-RSosJz/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/811,unix/unix:/tmp/.ICE-unix/811
:GNOME_KEYRING_CONTROL=/run/user/charlessmall18/keyring-0wnyXP
:SSH_AUTH_SOCK=/run/user/charlessmall18/keyring-0wnyXP/ssh
:GPG_AGENT_INFO=/run/user/charlessmall18/keyring-0wnyXP/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-zynaddsubfx.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=15519

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23097                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23097                23097                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/charlessmall18/.xsession-errors
:pos:	548952
:flags:	02002
:2:/home/charlessmall18/.xsession-errors
:pos:	548952
:flags:	02002
:3:socket:[7154603]
:pos:	0
:flags:	02
:4:socket:[7154605]
:pos:	0
:flags:	02
:5:socket:[7154606]
:pos:	0
:flags:	02
:6:socket:[7155533]
:pos:	0
:flags:	02

smolt_data:
:
:
:General
:=================================
:UUID: 18d8ba4c-067b-49c5-a77f-bcc4c3a72ccc
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 5199.88
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 X2 Dual Core Processor 5000+
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 107
:Number of CPUs: 2
:CPU Speed: 2600
:System Memory: 2903
:System Swap: 4959
:Vendor: HP-Pavilion
:System: NC689AA-ABA s3700y 
:Form factor: Desktop
:Kernel: 3.4.5-2.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1014:4156:10854) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:4156:10854) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4318:976:4156:10854) pci, nouveau, VIDEO, C61 [GeForce 6150SE nForce 430]
:(4318:1000:4156:10854) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:4156:10854) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4156:10854) pci, ehci_hcd, USB, MCP61 USB Controller
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4318:1011:4156:10854) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1007:4156:10854) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(5361:12064:5361:8204) pci, serial, XT_SERIAL, Soft Data Fax Modem with SmartCP
:(4318:1002:4156:10854) pci, None, RAM, MCP61 Memory Controller
:(4318:1008:4156:10854) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1013:4156:10854) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4156:10854) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:4156:10854) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mr--wonderful-lv_root / ext4 4096 4096 13091009 11649150 11518100 3276800 3135257 3135257
:/dev/sda2 /boot ext4 1024 1024 508644 426367 400767 128016 127666 127666
:/dev/mapper/vg_mr--wonderful-lv_home /home ext4 4096 4096 39169371 34750387 32789223 9805824 9790512 9790512
:/dev/sdb1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 Charles H Small 2012-07-22 15:46:40 EDT
Created attachment 599641 [details]
File: backtrace
Comment 2 Charles H Small 2012-07-22 15:46:42 EDT
Created attachment 599642 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 21:33:20 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 02:08:35 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.